2021 年安全通告

[2021/06/18] DSA-4933 nettle - security update
[2021/06/18] DSA-4932 tor - security update
[2021/06/15] DSA-4931 xen - security update
[2021/06/10] DSA-4930 libwebp - security update
[2021/06/09] DSA-4929 rails - security update
[2021/06/09] DSA-4928 htmldoc - security update
[2021/06/05] DSA-4927 thunderbird - security update
[2021/06/03] DSA-4926 lasso - security update
[2021/06/02] DSA-4925 firefox-esr - security update
[2021/06/01] DSA-4924 squid - security update
[2021/05/30] DSA-4923 webkit2gtk - security update
[2021/05/29] DSA-4922 hyperkitty - security update
[2021/05/28] DSA-4921 nginx - security update
[2021/05/24] DSA-4920 libx11 - security update
[2021/05/21] DSA-4919 lz4 - security update
[2021/05/18] DSA-4918 ruby-rack-cors - security update
[2021/05/17] DSA-4917 chromium - security update
[2021/05/17] DSA-4916 prosody - security update
[2021/05/13] DSA-4915 postgresql-11 - security update
[2021/05/12] DSA-4914 graphviz - security update
[2021/05/10] DSA-4913 hivex - security update
[2021/05/04] DSA-4912 exim4 - security update
[2021/05/03] DSA-4911 chromium - security update
[2021/05/02] DSA-4910 libimage-exiftool-perl - security update
[2021/05/01] DSA-4909 bind9 - security update
[2021/04/29] DSA-4908 libhibernate3-java - security update
[2021/04/29] DSA-4907 composer - security update
[2021/04/27] DSA-4906 chromium - security update
[2021/04/27] DSA-4905 shibboleth-sp - security update
[2021/04/24] DSA-4904 gst-plugins-ugly1.0 - security update
[2021/04/24] DSA-4903 gst-plugins-base1.0 - security update
[2021/04/24] DSA-4902 gst-plugins-bad1.0 - security update
[2021/04/24] DSA-4901 gst-libav1.0 - security update
[2021/04/24] DSA-4900 gst-plugins-good1.0 - security update
[2021/04/23] DSA-4899 openjdk-11 - security update
[2021/04/22] DSA-4898 wpa - security update
[2021/04/22] DSA-4897 thunderbird - security update
[2021/04/22] DSA-4896 wordpress - security update
[2021/04/20] DSA-4895 firefox-esr - security update
[2021/04/20] DSA-4894 php-pear - security update
[2021/04/19] DSA-4893 xorg-server - security update
[2021/04/18] DSA-4892 python-bleach - security update
[2021/04/13] DSA-4891 tomcat9 - security update
[2021/04/12] DSA-4890 ruby-kramdown - security update
[2021/04/10] DSA-4889 mediawiki - security update
[2021/04/10] DSA-4888 xen - security update
[2021/04/08] DSA-4887 lib3mf - security update
[2021/04/06] DSA-4886 chromium - security update
[2021/04/05] DSA-4885 netty - security update
[2021/04/02] DSA-4884 ldb - security update
[2021/04/01] DSA-4883 underscore - security update
[2021/04/01] DSA-4882 openjpeg2 - security update
[2021/03/30] DSA-4881 curl - security update
[2021/03/29] DSA-4880 lxml - security update
[2021/03/27] DSA-4879 spamassassin - security update
[2021/03/27] DSA-4878 pygments - security update
[2021/03/27] DSA-4877 webkit2gtk - security update
[2021/03/25] DSA-4876 thunderbird - security update
[2021/03/25] DSA-4875 openssl - security update
[2021/03/24] DSA-4874 firefox-esr - security update
[2021/03/23] DSA-4873 squid - security update
[2021/03/18] DSA-4872 shibboleth-sp - security update
[2021/03/16] DSA-4871 tor - security update
[2021/03/12] DSA-4870 pygments - security update
[2021/03/12] DSA-4869 tiff - security update
[2021/03/12] DSA-4868 flatpak - security update
[2021/03/02] DSA-4867 grub2 - security update
[2021/02/28] DSA-4866 thunderbird - security update
[2021/02/27] DSA-4865 docker.io - 安全更新
[2021/02/27] DSA-4864 python-aiohttp - 安全更新
[2021/02/24] DSA-4863 nodejs - 安全更新
[2021/02/24] DSA-4862 firefox-esr - 安全更新
[2021/02/21] DSA-4861 screen - 安全更新
[2021/02/20] DSA-4860 openldap - 安全更新
[2021/02/20] DSA-4859 libzstd - 安全更新
[2021/02/19] DSA-4858 chromium - 安全更新
[2021/02/18] DSA-4857 bind9 - 安全更新
[2021/02/17] DSA-4856 php7.3 - 安全更新
[2021/02/17] DSA-4855 openssl - 安全更新
[2021/02/17] DSA-4854 webkit2gtk - 安全更新
[2021/02/16] DSA-4853 spip - 安全更新
[2021/02/15] DSA-4852 openvswitch - 安全更新
[2021/02/13] DSA-4851 subversion - 安全更新
[2021/02/10] DSA-4850 libzstd - 安全更新
[2021/02/09] DSA-4849 firejail - 安全更新
[2021/02/08] DSA-4848 golang-1.11 - 安全更新
[2021/02/08] DSA-4847 connman - 安全更新
[2021/02/07] DSA-4846 chromium - 安全更新
[2021/02/03] DSA-4845 openldap - 安全更新
[2021/02/02] DSA-4844 dnsmasq - 安全更新
[2021/02/01] DSA-4843 linux - 安全更新
[2021/01/31] DSA-4842 thunderbird - 安全更新
[2021/01/27] DSA-4841 slurm-llnl - 安全更新
[2021/01/27] DSA-4840 firefox-esr - 安全更新
[2021/01/26] DSA-4839 sudo - 安全更新
[2021/01/25] DSA-4838 mutt - 安全更新
[2021/01/24] DSA-4837 salt - 安全更新
[2021/01/22] DSA-4836 openvswitch - 安全更新
[2021/01/22] DSA-4835 tomcat9 - 安全更新
[2021/01/22] DSA-4834 vlc - 安全更新
[2021/01/18] DSA-4833 gst-plugins-bad1.0 - 安全更新
[2021/01/16] DSA-4832 chromium - 安全更新
[2021/01/15] DSA-4831 ruby-redcarpet - 安全更新
[2021/01/14] DSA-4830 flatpak - 安全更新
[2021/01/11] DSA-4829 coturn - 安全更新
[2021/01/07] DSA-4828 libxstream-java - 安全更新
[2021/01/07] DSA-4827 firefox-esr - 安全更新
[2021/01/06] DSA-4826 nodejs - 安全更新
[2021/01/04] DSA-4825 dovecot - 安全更新
[2021/01/01] DSA-4824 chromium - 安全更新
[2021/01/01] DSA-4823 influxdb - 安全更新
[2021/01/01] DSA-4822 p11-kit - 安全更新

要獲取最新 Debian 安全通告,您可以訂閲我們的 debian-security-announce通信論壇。您也可以瀏覽列表的在線存檔